[MetreX 3.0]
BackColor=FF2525A0
LedOnColor1=FF25FF25
LedOnColor2=FFF0C025
LedOnColor3=FFFF2525
DrawDelay=0
SubModule=1
LedStyle1=1
LedStyle2=2
BarStyle=3
BarFallRate=0
EnablePeak=1

[hyperspec]
resolution=032
multiplier=10
fadeout=032
prefs=111010

[marbles]
StaticColour=0
Sparkles=1
Wavelines=1
Cloudy=1
Version=1.04
Author=mykel@earthling.net

[tunnel v1.1 :: psikorp'2000]
raytrace_fov=20
brightness_min=20
brightness_max=84
morph_speed=150
bass_cutoff=2
bass_falloff=40
radius1=60
radius2=80
direction_change_time=250
starshape=100

[pulse_interactive]
copyright_info=(C)2001 pulse.interactive - http://www.pulse.nl
base_flash=1
logo=1
logo_move=2
show_framerate=0

[Punkie]
Hor_Mirror=0
Coef_Pal_Coarse=3
Nb_Fps_Between_Pal=200
Delay_Preset=5000
Dec_Fade=6
Render_8_Bpp=0
Inc_Color_32=8
Fast_Render=0
Coef_React=12

[SFO]
LeftLineColorR=250
LeftLineColorG=255
LeftLineColorB=250
LeftFilledLineColorR=37
LeftFilledLineColorG=223
LeftFilledLineColorB=32
RightLineColorR=255
RightLineColorG=255
RightLineColorB=245
RightFilledLineColorR=209
RightFilledLineColorG=219
RightFilledLineColorB=21
LeftFilledLines=1
RightFilledLines=1
LeftCSEnabled=1
RightCSEnabled=1
CS_move_around=1
CS_use_cycled=1
LeftCircleScopeR=0
LeftCircleScopeG=0
LeftCircleScopeB=255
RightCircleScopeR=0
RightCircleScopeG=0
RightCircleScopeB=255
[CoR's Spec'n'Hopp 1.1]
Enable_3d_Spectrum=1
Enable_Grid=1
Hopper_Speed=100
Hopper's_Head_Size=10
Number_of_Hoppers(max_200)=40
Number_of_Stars(max_1000)=1000

[Starlight_Aurora1.72]
000=(C)2000 Vovoid Software & Multimedia - http://www.vovoid.com
numstars=2500
numstars_help=MAX 6000 - You can here set the number of stars in the sphere
cammovementradius=1
cammovementradius_help=MAX 10000 - Here you set the value (+ and -) that the camera moves from the max value towards and away from it.
cammovement=6
cammovement_help=MAX 10 - This is the speed which with the camera orbits the star. It's a multiplier, so be careful!
numlines=60
numlines_hrlp=MAX 100 - Here you set the number of beams that emit from the center
numblobs=25
numblobs_help=MAX 100 - Here you set the number of blobs that go out from the center
centerblobsize=50
centerblobsize_hrlp=MAX 400 - Here you can change the size of the 'foggy' effect in the center. (Actually a bitmap...)
cammaxdistance=180
cammaxdistance_help=MAX 5000 This is the camera radius maximum distance from the center. 180 is fine - but you can change it.
wormlength=30
wormlength_help=MAX 100 This is the number of segments in each worm. There's two of em' so this value affects both.

[Thads Plugin]
zoom=2
arms=3
mode=0
fps=0

[Visual Star+]
RIGHTCOLOR=ffff00
LEFTCOLOR=ffff
MIN=27
MAX=50
BASS=8
BASSCOLOR=ffaa88ff

[Xoo v1.0]
palette=258

[CirSpectrum]
circular=547
vertical=773
symmetric=919
excentric=839
spectrum_visible=1
spectrum_smoothness=8
lsp_main_color=ff0080ff
rsp_main_color=ffff8000
lsp_peak_color=ff808080
rsp_peak_color=ff808080
inertium_visible=1
inertium_strength=3
lin_main_color=ff003060
rin_main_color=ff603000
lin_peak_color=ff808080
rin_peak_color=ff808080
author=John A. LEE [_/A\_]

[Vovoid_Cosmic_Wave_0.1]
_Copyright_Info=(C)2000 Vovoid Software & Multimedia - http://www.vovoid.com
use_skin_colors=0
use_tunnel=1
use_b_tunnel=1
use_starfield=1
[CoR's Cosmic Belt 1.2]
Star_Speed=3.0
Number_of_Stars(max_1000)=400
Particle_Speed=-2.0
Particle_Size=15.0
Number_of_Particles(max_100)=20
Camera_Rotation_Speed=0.3
[glue::edgecrusher]
Tunnel=TRUE
Twirl=TRUE
Morphtunnel=TRUE
Planes=TRUE
Splines=TRUE
Scope=TRUE
[confetti]
Spin=0
Blocks=1
HeavyTrail=0
Confetti=1
Size=25
PArticles=512
Version=1.00
Author=mykel@earthling.net
[voxvis]
Version=0.05
